Description

- « Swoole\Coroutine::create

- Swoole\Coroutine::resume »

- PHP Manual
- Swoole\Coroutine
- Description

# Swoole\Coroutine::getuid

(PECL swoole >= 2.0.0)

Swoole\Coroutine::getuid — Description

### Description

public static Swoole\Coroutine::getuid(): ReturnType

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values